Component({
  behaviors: [],
  properties: {
    Params: {
      type: Object,
      value: null
    }
  },
  data: {},
  lifetimes: {},
  ready: function() {},
  pageLifetimes: {
    show: function() {},
  },
  methods: {
    TapItem() {
      // wx.navigateTo({
      //   url: '/pages/ActivityDetail/index'
      // })
    }
  }
})